<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="Usuario">Gebruiker</Texto>
<Texto Key="TipoPesada">Weegtype</Texto>
<Texto Key="Producto">Product</Texto>
<Texto Key="Cliente">Klant</Texto>
<Texto Key="Proveedor">Leverancier</Texto>
<Texto Key="Transportista">Vervoerder</Texto>
<Texto Key="Conductor">Chauffeur</Texto>
<Texto Key="Matricula">Kenteken</Texto>
<Texto Key="Empresa">Bedrijf</Texto>
<Texto Key="Origen">Oorsprong</Texto>
<Texto Key="Remolque">Aanhangwagen</Texto>
<Texto Key="Destino">Bestemming</Texto>
<Texto Key="TextoLibre1">Vrije tekst 1</Texto>
<Texto Key="TextoLibre2">Vrije tekst 2</Texto>
<Texto Key="NTiquet">Ticketnummer</Texto>
<Texto Key="Listados">Lijsten</Texto>
<Texto Key="GraficoPorProducto">Grafiek per product</Texto>
<Texto Key="Grafico">Grafieken</Texto>
<Texto Key="SeleccionarCampo">Veld selecteren</Texto>
<Texto Key="Filtro">Filter</Texto>
<Texto Key="Filtrar">FILTEREN</Texto>
<Texto Key="FiltroCargado">Geladen filter</Texto>
<Texto Key="PorMatricula">Op kenteken</Texto>
<Texto Key="PorCliente">Op klant</Texto>
<Texto Key="PorProducto">Op product</Texto>
<Texto Key="PorProveedor">Op leverancier</Texto>
<Texto Key="PorTransportista">Op vervoerder</Texto>
<Texto Key="BarrasHorizontales">Horizontale balken</Texto>
<Texto Key="BarrasVerticales">Verticale balken</Texto>
<Texto Key="Circular">Cirkelvormig</Texto>
<Texto Key="Proveedores">Leveranciers</Texto>
<Texto Key="Productos">Producten</Texto>
<Texto Key="Clientes">Klanten</Texto>
<Texto Key="Transportistas">Vervoerders</Texto>
<Texto Key="Conductores">Chauffeurs</Texto>
<Texto Key="Nota1">Notitie 1</Texto>
<Texto Key="Buscar">Zoeken</Texto>
<Texto Key="BuscarPor">Zoeken naar </Texto>
<Texto Key="menuListadosMemHom">Goedgekeurde geheugengrafieken</Texto>
<Texto Key="menuClienteProductoHom">Klant/Product Goedgekeurd Geheugen</Texto>
<Texto Key="ListadoMemoriaHomologadaToolStripMenuItem">Goedgekeurd geheugengrafiek</Texto>
<Texto Key="PorDestinoToolStripMenuItem">Op bestemming</Texto>
<Texto Key="menuPorTipo">Op type</Texto>
<Texto Key="tipo">Type</Texto>
<Texto Key="PorDia">Op dag</Texto>
<Texto Key="Dia">Dag</Texto>
<Texto Key="tFechaIni">Startdatum</Texto>
<Texto Key="tFechaFin">Einddatum</Texto>
<Texto Key="tFecha2">Datum 2</Texto>
<Texto Key="tFecha1">Datum 1</Texto>
<Texto Key="tTara">Tarre</Texto>
<Texto Key="tBruto">Bruto</Texto>
<Texto Key="tNeto">Netto</Texto>
<Texto Key="tMatricula">Kenteken</Texto>
<Texto Key="tProducto">Product</Texto>
<Texto Key="tCliente">Klant</Texto>
<Texto Key="tTransportista">Vervoerder</Texto>
<Texto Key="tTipoPesada">Weegtype</Texto>
<Texto Key="tTotal">Totaal</Texto>
<Texto Key="tConductor">Chauffeur</Texto>
<Texto Key="tCodProd">Prod. code</Texto>
<Texto Key="tCodCli">Klantcode</Texto>
<Texto Key="tCodProv">Leveranciercode</Texto>
<Texto Key="tCodTrans">Vervoerdercode</Texto>
<Texto Key="tCodCond">Chauffeurcode</Texto>
<Texto Key="tNtiquet">Ticketnummer</Texto>
<Texto Key="tEmpresa">Bedrijf</Texto>
<Texto Key="tObra">Oorsprong</Texto>
<Texto Key="tDestino">Bestemming</Texto>
<Texto Key="tMemHom1P">Goed.geheu.1p</Texto>
<Texto Key="tMemHom2P">Goed.geheu.2p</Texto>
 <Texto Key="Error">Fout: </Texto>
 <Texto Key="mensaje_1">Fout bij frmLoad</Texto>
  
</idioma_nl>